Subject: Need PGP Script for Unix Pine 3.89

From: [email-masked] (David M. Harvey)
Date: 8 Aug 1994 06:15:07 GMT

Hey guys,

I'm looking for a working Pretty Good Privacy 2.6 Script to interface with
Unix Pine 3.89.  From what I've seen it can be invoked by script when the
.pinerc alt.editor configuration is used from the old-growth setup.  Do
any of you have a working script that works that way?  If you do, would
you be willing to share it? Any help in this area appreciated. 

I have already written to Philip Zimmerman of PGP, and to David L Miller 
of UW, coauthor of PINE to no avail.  I guess they don't need any legal 
problems by officially sanctioning the use of PGP with its intergration 
into PGP, I can understand. But I am sure, that there is someone more 
adept than myself, who likes a challenge, doesn't mind that Big Brother 
is watching, and would be glad to encourage others to get some privacy 
without major hassles interfacing software.

DMH

--
****************************************************************************
No Guts, No Glory, No Honor, No Victory, Pillage, Plunder, and Take Heads!
****************************************************************************

Dave Harvey                  
[email-masked]
PO Box 151311                
Columbus, OH 43215-8311

FINGERPRINT 27 12 56 DC 99 3A 01 B8 02 91 A9 BF 85 20 2C 6D